.intro-banner {
    background-color: rgba(173, 90, 85, 0.9);
    padding: 16px 32px;
    color: #fff;
    font-family: 'Open Sans', 'Arial', 'Sans-Serif';
    max-width: 640px;
    box-sizing: border-box;
	position:relative;
}

.intro-banner__header {
    color: transparent;
    height: 64px;
}

.intro-banner__logo {
    height: 100%;
    margin-left: -20px;
}

.intro-banner__title {
    font-size: 30px;
    line-height: 1.2;
    font-weight: bold;
    margin: 0;
}

.intro-banner__desc {
    font-family: 'Georgia', sans-serif;
    font-size: 15px;
    font-style: italic;
    line-height: 1.33;
    font-weight: 400;
    margin-bottom: 24px;
    margin-top: 20px;
}

.intro-banner__action {
	
}

.intro-banner__postcard {
	display:inline-flex;
	color:#fff;
	border:1px solid #fff;
	border-radius:0;
	padding:8px 24px;
	align-items:center;
}
.intro-banner__postcard:hover {
	background:rgba(255,255,255,0.1);
}
.intro-banner__postcard-view {
	padding-right:16px;	
}
.intro-banner__postcard-icon{
	height:24px;
	vertical-align:middle;
	font-size:0;
}

.intro-banner__footer {
    font-size: 15px;
    text-align: right;
}

.intro-banner__phone {
    color: #fff;
    font-weight: 700;
}

.intro-banner__icon-phone {
    vertical-align: top;
    margin-right: 4px;
}

.intro-banner__rate{
	position:absolute;
	bottom:16px;
	right:0;
}

@media screen and (max-width: 1024px) {
    .intro-banner {
        margin: 0 32px;
    }

    .intro-banner__header {
        display: none;
    }

    .intro-banner__content {
        text-align: center;
    }
	.intro-banner__action{
		text-align:center;
	}
}



@media screen and (max-width: 768px) {

    .intro-banner {
        padding: 16px;
    }

    .intro-banner__title {
        font-size: 18px;
    }

    .intro-banner__desc {
        display: none;
    }

    .intro-banner__footer {
        margin-top: 16px;
        text-align: center;
    }

    .intro-banner__action {
        margin-top: 16px;
        text-align: center;
		font-size:14px;
		line-height:1.2;
    }
}

@media screen and (max-width: 480px) {
	.intro-banner__action{
		text-align:left;
	}
	.intro-banner__postcard-view {
		display:none;
	}
	.intro-banner__postcard{
		width:calc(100% - 80px);
		padding:8px;
		box-sizing:border-box;
	}
	.intro-banner__rate{
	}
	.intro-banner__postcard-text{
		font-size:0.9em;
	}
}

@media screen and (max-width: 320px) {

	.intro-banner__postcard-text{
		font-size:0.8em;
	}
}